[Date Prev][Date Next]   [Thread Prev][Thread Next]   [Thread Index] [Date Index] [Author Index]

Re: Results of a test mass rebuild of rawhide-20090126 with gcc-4.4.0-0.9



Am Dienstag, den 03.02.2009, 16:48 +0100 schrieb Jakub Jelinek:
> Hi!
> 
> In the past few days I've done a mass rebuild of rawhide-20090126
> in mock with gcc-4.4.0-0.9 (and corresponding libtool).
...
> - 167 failures
>   packages that failed to build both with gcc 4.3 and 4.4
>   http://sunsite.mff.cuni.cz/rawhide20090126-gcc44/fails-even-with-43/

Just for the record: All the xfce-mcs-* packages are failing because
libxfcemcs has been replaced by xfconf. Kevin and me just cleaned up the
CVS so these errors should disappear in the next run.

Regards,
Christoph


[Date Prev][Date Next]   [Thread Prev][Thread Next]   [Thread Index] [Date Index] [Author Index]